Activity log for bug #1527039

Date Who What changed Old value New value Message
2015-12-17 03:39:05 Seth Arnold bug added bug
2015-12-17 03:39:46 Seth Arnold tags apport-collected trusty
2015-12-17 03:39:47 Seth Arnold description fatrace is giving me errors because my computer is using large files: sarnold@hunt:~/trees/linux$ sudo fatrace [sudo] password for sarnold: read: Value too large for defined data type sarnold@hunt:~/trees/linux$ sudo fatrace squid3(7248): O /var/cache/squid-deb-proxy/06/C7 squid3(7248): C /var/cache/squid-deb-proxy/06/C7 read: Value too large for defined data type sarnold@hunt:~/trees/linux$ sudo fatrace read: Value too large for defined data type A fix is available in http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=1e2ee49f7f1b79f0b14884fe6a602f0411b39552 I'm currently using: Linux hunt 3.13.0-69-generic #112-Ubuntu SMP Tue Nov 10 16:29:26 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux I did't see the above fix in my checkout of the Ubuntu kernel git tree, so this is probably a fair result despite coming from a -proposed kernel. (I'm going to reboot any day now, I promise.) Thanks fatrace is giving me errors because my computer is using large files: sarnold@hunt:~/trees/linux$ sudo fatrace [sudo] password for sarnold: read: Value too large for defined data type sarnold@hunt:~/trees/linux$ sudo fatrace squid3(7248): O /var/cache/squid-deb-proxy/06/C7 squid3(7248): C /var/cache/squid-deb-proxy/06/C7 read: Value too large for defined data type sarnold@hunt:~/trees/linux$ sudo fatrace read: Value too large for defined data type A fix is available in http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=1e2ee49f7f1b79f0b14884fe6a602f0411b39552 I'm currently using: Linux hunt 3.13.0-69-generic #112-Ubuntu SMP Tue Nov 10 16:29:26 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux I did't see the above fix in my checkout of the Ubuntu kernel git tree, so this is probably a fair result despite coming from a -proposed kernel. (I'm going to reboot any day now, I promise.) Thanks --- ApportVersion: 2.14.1-0ubuntu3.19 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: sarnold 2870 F.... pulseaudio /dev/snd/pcmC0D0p: sarnold 2870 F...m pulseaudio CurrentDesktop: Unity DistroRelease: Ubuntu 14.04 HibernationDevice: RESUME=UUID=81b2976f-2830-4449-9dae-e1d44a43fa78 InstallationDate: Installed on 2012-10-18 (1154 days ago) InstallationMedia: Ubuntu 12.04.1 LTS "Precise Pangolin" - Release amd64 (20120823.1) MachineType: LENOVO 2359CTO Package: linux (not installed) ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-69-generic root=UUID=7b8c2e1b-d2e6-47d9-9030-c078e9701a1d ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 3.13.0-69.112-generic 3.13.11-ckt29 RelatedPackageVersions: linux-restricted-modules-3.13.0-69-generic N/A linux-backports-modules-3.13.0-69-generic N/A linux-firmware 1.127.18 Tags: trusty Uname: Linux 3.13.0-69-generic x86_64 UpgradeStatus: Upgraded to trusty on 2014-04-12 (614 days ago) UserGroups: adm cdrom dip libvirtd lpadmin plugdev sambashare sbuild sudo _MarkForUpload: True dmi.bios.date: 09/13/2012 dmi.bios.vendor: LENOVO dmi.bios.version: G4ET62WW (2.04 ) dmi.board.asset.tag: Not Available dmi.board.name: 2359CTO dmi.board.vendor: LENOVO dmi.board.version: Not Defined dmi.chassis.asset.tag: No Asset Information dmi.chassis.type: 10 dmi.chassis.vendor: LENOVO dmi.chassis.version: Not Available dmi.modalias: dmi:bvnLENOVO:bvrG4ET62WW(2.04):bd09/13/2012:svnLENOVO:pn2359CTO:pvrThinkPadT530:rvnLENOVO:rn2359CTO:rvrNotDefined:cvnLENOVO:ct10:cvrNotAvailable: dmi.product.name: 2359CTO dmi.product.version: ThinkPad T530 dmi.sys.vendor: LENOVO
2015-12-17 03:39:48 Seth Arnold attachment added AlsaInfo.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536029/+files/AlsaInfo.txt
2015-12-17 03:39:50 Seth Arnold attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536030/+files/BootDmesg.txt
2015-12-17 03:39:51 Seth Arnold attachment added CRDA.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536031/+files/CRDA.txt
2015-12-17 03:39:53 Seth Arnold attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536032/+files/CurrentDmesg.txt
2015-12-17 03:39:55 Seth Arnold attachment added IwConfig.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536033/+files/IwConfig.txt
2015-12-17 03:39:56 Seth Arnold attachment added Lspci.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536034/+files/Lspci.txt
2015-12-17 03:39:58 Seth Arnold attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536035/+files/Lsusb.txt
2015-12-17 03:39:59 Seth Arnold attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536036/+files/ProcCpuinfo.txt
2015-12-17 03:40:00 Seth Arnold attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536037/+files/ProcEnviron.txt
2015-12-17 03:40:02 Seth Arnold attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536038/+files/ProcInterrupts.txt
2015-12-17 03:40:03 Seth Arnold attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536039/+files/ProcModules.txt
2015-12-17 03:40:04 Seth Arnold attachment added version.log https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1527039/+attachment/4536040/+files/version.log
2015-12-17 03:40:05 Seth Arnold attachment added PulseList.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536041/+files/PulseList.txt
2015-12-17 03:40:07 Seth Arnold attachment added RfKill.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536042/+files/RfKill.txt
2015-12-17 03:40:09 Seth Arnold attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536043/+files/UdevDb.txt
2015-12-17 03:40:11 Seth Arnold attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536044/+files/UdevLog.txt
2015-12-17 03:40:13 Seth Arnold attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/1527039/+attachment/4536045/+files/WifiSyslog.txt
2015-12-17 04:00:12 Brad Figg linux (Ubuntu): status New Confirmed
2015-12-17 17:06:25 Joseph Salisbury tags apport-collected trusty apport-collected kernel-da-key trusty
2015-12-17 17:06:31 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2015-12-17 20:50:28 Joseph Salisbury nominated for series Ubuntu Trusty
2015-12-17 20:50:28 Joseph Salisbury bug task added linux (Ubuntu Trusty)
2015-12-17 20:50:34 Joseph Salisbury linux (Ubuntu Trusty): status New Triaged
2015-12-17 20:50:36 Joseph Salisbury linux (Ubuntu): status Confirmed Triaged
2015-12-17 20:50:39 Joseph Salisbury linux (Ubuntu Trusty): importance Undecided Medium
2015-12-18 09:39:31 Christopher M. Penalver tags apport-collected kernel-da-key trusty apport-collected cherry-pick kernel-da-key trusty
2015-12-18 12:33:12 Tim Gardner linux (Ubuntu Trusty): status Triaged In Progress
2015-12-18 12:33:12 Tim Gardner linux (Ubuntu Trusty): assignee Tim Gardner (timg-tpi)
2015-12-18 12:33:21 Tim Gardner linux (Ubuntu): status Triaged Fix Released
2015-12-21 20:23:23 Tim Gardner linux (Ubuntu Trusty): status In Progress Fix Committed
2016-01-13 23:25:13 Luis Henriques tags apport-collected cherry-pick kernel-da-key trusty apport-collected cherry-pick kernel-da-key trusty verification-needed-trusty
2016-01-14 00:36:17 Seth Arnold tags apport-collected cherry-pick kernel-da-key trusty verification-needed-trusty apport-collected cherry-pick kernel-da-key trusty verification-done-trusty
2016-02-02 12:11:29 Andy Whitcroft linux (Ubuntu Trusty): status Fix Committed Fix Released